
body {
	background-color:#fff;	
	font-family:helvetica, arial, sans-serif;
	text-align:center;
}

#page {
	background-color:#efefef;
	width:600px;
	margin:50px auto;
	padding:20px 150px 20px 50px;
	min-height:600px;
	border:2px solid #fff;
	outline:1px solid #ccc;
	text-align:left;
}

h1 {
  font-weight:bold;
  font-size:30px;
  margin:0;
} 
h1 span.orange {
  color:#C25931;
}
h2 {
	letter-spacing:-1px;
	color:#2D5AC3;
	font-weight:normal;		
	margin-bottom:-10px;
        margin-top:3px;
}


h2 {
	font-size:18px;
}

.less {
	color:#999;
	font-size:12px;
}

a {
	color:#295c72;		
}
